﻿.article-title p, .topic-content p {
	font-family: 'tahoma, geneva, sans-serif'
}

.menu-02 li a, .topic .details a:focus, .topic .details a:hover, .topic-content h5, .topic-content:hover a {
	text-decoration: none
}

.article-title, .menu-02 li, .pagination-outer, .topic .details {
	text-align: center
}

.article-title p {
	font-size: 16px;
	color: #8f8f8f;
	line-height: 25px;
	margin-bottom: 30px
}

.menu-02 {
	background-color: #ececec
}

.nav-tabs>li.active, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #f6f6f6
}

.menu-02 li {
	list-style-type: none
}

.menu-02 a {
	color: #000
}

.nav-tabs>li.active {
	border-top: 5px solid #1e8c0a
}

.nav-tabs>li {
	border-top: 5px solid #ececec
}

.nav-tabs>li>a:hover {
	border-color: #ececec
}

.nav-tabs>li>a {
	padding-bottom: 14px
}

.topic .details {
	height: 35px;
	width: 100px;
	border: 2px solid #1e8c0a;
	padding-top: 5px;
	margin-bottom: 40px;
	margin-top: 40px
}

.topic .details a {
	color: #8f8f8f;
	text-transform: uppercase
}

.topic-content p {
	font-size: 16px;
	color: rgb(0, 0, 0);
	margin-top: 25px;
}

.topic-content {
	height: 165px;
	overflow: hidden;
}

.details:hover {
	background-color: #1e8c0a;
	color: #fff
}

.details:hover a {
	color: #fff
}

.topic-content h5:hover {
	color: #1e8c0a
}

.topic-content h5 {
	margin-top: 25px;
	color: #707070;
	text-transform: uppercase
}

.topic {
	margin-top: 35px
}

.topic-01 .btn-contact {
	float: right;
	margin-bottom: 55px
}

.topic .images {
	margin: auto;
	overflow: hidden;
	height: 302px
}

.pagination-outer .pagination {
	margin: 0;
	border: 3px solid #1e8c0a;
	overflow: hidden;
	height: 40px
}

.line {
	border-top: 5px solid #ececec
}

.pagination-outer {
	margin: 30px auto
}

.pagination-outer .pagination li>a {
	border: none;
	color: #555;
	margin: 0 5px;
	padding: 6px 15px;
	font-size: 18px
}

.pagination-outer .pagination li>a:focus {
	background: 0 0
}

.pagination-outer .pagination li.active>a, .pagination-outer .pagination li:hover>a {
	font-weight: 700;
	color: #000;
	background-color: unset
}

.pagination-outer .pagination li.PagedList-skipToNext a, .pagination-outer .pagination li.PagedList-skipToPrevious a {
	content: "";
	font-size: 0
}

.pagination-outer .pagination li.PagedList-skipToNext a:before {
	font-family: FontAwesome;
	content: '\f105';
	color: #8cc61f;
	font-size: 18px;
	font-weight: 700
}

.pagination-outer .pagination li.PagedList-skipToPrevious a:before {
	font-family: FontAwesome;
	content: '\f104';
	color: #8cc61f;
	font-size: 18px;
	font-weight: 700
}

@media(min-width:1200px) {
	.menu-02 li {
		text-align: center;
		list-style-type: none;
		width: 270px
	}

	.topic .details {
		float: right
	}

}

@media(max-width:1199px) {
	.topic .images {
		height: 246px
	}

	.menu-02 li {
		width: 200px
	}

	.topic .details {
		float: right
	}

}

@media(max-width:991px) {
	.topic .images {
		height: 302px
	}

	.menu-02 li {
		width: 170px;
		margin-left: 20px
	}

	.extra-menu {
		margin: 40px auto
	}

	.topic .details {
		margin: 30px auto;
		float: none
	}

	.topic {
		text-align: center
	}

}

@media(max-width:767px) {
	.topic-content p {
		margin-top: 20px
	}

	.topic .images {
		height: unset
	}

	.menu-02 li {
		width: 33%
	}

	.extra-menu {
		margin: 40px auto
	}

	.topic .details {
		margin: 25px auto
	}

	.topic {
		text-align: center
	}

}

@media(max-width:449px) and (min-width:270px) {
	.menu-02 li {
		width: 100%
	}

	.extra-menu, .topic .details {
		margin: 40px auto
	}

	.topic {
		text-align: center
	}

}